# class HTMLBlockquoteElement

###

Module | khtml
Namespace | DOM
Class | HTMLBlockquoteElement
Inherits | DOM::HTMLElement

??? See the BLOCKQUOTE element definition in HTML 4.0.

### methods

- HTMLBlockquoteElement ( )

  returns ctor

- HTMLBlockquoteElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLBlockquoteElement |

- HTMLBlockquoteElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLBlockquoteElement (impl)

  returns ctor
  Not implemented

  Argument | Type | Default
  --- | --- | ---
  impl | HTMLElementImpl |

- cite ( )

  returns DOM.DOMString

  A URI designating a document that describes the reason for the change. See the cite attribute definition in HTML 4.0.

- setCite (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

  see cite